<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('contra_vouchers', function (Blueprint $table) {
            $table->unsignedBigInteger('voucher_master_id')->nullable()->after('last_voucher_count');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('contra_vouchers', function (Blueprint $table) {
            $table->dropColumn('voucher_master_id');
        });
    }
};
